Update Clipper support

Can you please support the newest version of Clipper?

The currently supported one is not available on Food4Rhino anymore.

Library ClipperComponents 0.3.2.0 can not be used yet. The currently installed maximum version is 0.3.1.0.

Thanks for letting us know, we will update the plugin soon. In the meantime, you can download the previous version from Clipper’s Github:

1 Like

Hi Pavol, sometimes these requests also reach me, would you like to be informed if I release a new version? (Also, 0.3.1 and 0.3.2 should be compatible if you’re not using RhinoCompute)

1 Like

@arendvw Sure, let us know about new releases and we will do our best to update it on ShapeDiver as soon as possible.

What’s the preferred way? Discourse, e-mail?